【重要】Android 10.0に関するご注意

 

いつも、崩壊3rdをご愛顧いただき、誠にありがとうございます。

Android版の『崩壊3rd』はAndroid 4.3以降のOSに対応しておりますが、

近日中にGoogle LLCより配信が予定されてるAndroid 10.0については

動作の保証をいたしかねる状況です。

OSのアップデートを行われた場合、起動できない、

正常に動作しないなどの問題が発生する可能性がございます。

また、OSのアップデートを行われますと、

お問い合わせいただきましてもサポートいたしかねる場合がございます。

Android 10.0への正式な対応につきましては、

今後のアプリアップデートでの実施を予定しております。

 

艦長の皆様にはご不便をおかけし、大変申し訳ございませんが、

何卒ご理解くださいますようお願い申し上げます。